body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:12px;
}
body{
	position: absolute;
	background-image: url('images/img02.jpg');
	background-repeat: repeat-x;
	background-color: #66B2FF;
	top:0;
	width: 100%;
	height: 500px;
	margin:0px;
	}
#kerangka{
	display:block;
	width:1014px;
	margin:auto;
}
#menuatas{
	position:fixed;top:0;
	text-align:center;
	width:auto;
	z-index:1;
	height:auto;
	}

#a{
	width:1014px;
	height:40px;
	background-image:url(images/zeus.jpg);
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-box-shadow: 0 0 1em #000;
	-webkit-box-shadow: 0 0 1em #000;
    box-shadow: 0 0 1em #000; 
}	
#b1{
	float:left;
}
.search{
	width:auto;
	float:left;
	margin-left:10px;
}
.search p{
	float:left;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
}
.search2{
	margin:8px;
	float:left;
	}
#b2{
	width:300px;
	float:right;
}
.menu{
	width:auto;
	float:left;
	margin:2px;
	background:#000000;
	padding: 2px 10px 2px 10px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
}
.menu h2{
	font-size: 12px;
	color: #FFFFFF;
	}
.menu2{
	width:210px;
	float:left;
	margin:2px;
	background:#000000;
	padding: 0px 0px 0px 0px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-box-shadow: 0 0 1em #000;
	-webkit-box-shadow: 0 0 1em #000;
    box-shadow: 0 0 1em #000; 
}
.menu2 h2{
	font-size: 12px;
	color: #FFFFFF;
	}
#menux{
	width:1014px;
	height:35px;
	background-color:#006600;
	-moz-border-radius:5px;
	}
.menu2 p{
	font-size: 12px;
	color: #FFFFFF;
	}
#outer{
	height:auto;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;	
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;	}
#header{
	margin-top:10px;
	width:1014px;
	height:auto;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	}
#banner{
	margin-left:0px;
	margin-top:10px;
	width:1014px;
	height:200px;
	background-image:url(images/stilx.jpg);
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
}
#menu{
	margin-left:1px;
	margin-top:10px;
	width:1014px;
	height:auto;
	background:#333333;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
}
.mn-mazvi{
	width:auto;
	float:left;
	margin:2px;
	background:#ffffff;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
}
.mn-mazvi h2{
	padding:5px 10px 5px 10px;
	font-size: 14px;
	color: #FFFFFF;
	}

#matauang{
	float:right;
	margin-right:15px;
	
	}
.matauang{
	width:auto;
	float:left;
	margin-left:10px;
}
.matauang p{
	float:left
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color:#FFFFFF;
}
.matauang2{
	margin:8px;
	float:left;
	}
#isi{
	width:1014px;
	height:auto;
	}
.message {
	float: left;
	width: 180px;
	margin-left:0px;
	padding: 0px 6px 6px 0px;
}

.message h2
{
	height: 21px;
	color: #FFFFFF;
	margin: 1px;
	padding: 9px 0 0 10px;
	background:#009900;
	letter-spacing: normal;
	font-size: 14px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-shadow: 1px 1px 4px #000;
	border:solid 0px green;
}

.message1{
	cursor: pointer;
	position: relative;
	width:168px;
	background-color:#006600;
}

.message2 {
	margin-left:1px;
	background:#FFFFFF;
	padding: 5px 3px 15px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	border:solid 0px green;
	
}
#kolomdua {
	float:left;
	width: 610px;
	padding: 10px 10px;
	height:auto;
	margin-left:0px;
	margin-top:0px;
	background:#FFFFFF;
	-moz-border-radius:5px;
	border:solid 0px green;
}

#kolomdua h2 {
	height: 21px;
	color: #FFFFFF;
	width:595px;
	margin: 2px;
	padding: 7px 6px 0 6px;
	background:#003300;
	letter-spacing: normal;
	font-size: .9em;
	-moz-border-radius:5px;
}
.messagekanan {
	float:right;
	width:180px;
	padding: 0px 6px 6px 0px;
}
.messagekanan h2
{
	height: 21px;
	color: #FFFFFF;
	margin: 1px;
	padding: 9px 0 0 10px;
	background:#009900;
	letter-spacing: normal;
	font-size: 14px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-shadow: 1px 1px 4px #000;
	border:solid 1px green;		

}
#footer {
	clear: both;
	width: 1014px;
	height:40px;
	border-top: 1px solid #FF0000;
	background:#003300;
	-moz-border-radius:5px;
	border:solid 1px green;

}

#footer p {
	margin: 0;
	padding: 10px 0;
	text-align: center;
	font-size: smaller;
	color: #FFFFFF;
}

#footer a {
	color: ;
}	
